html, body{
    background-color: #16498A;
    margin: 0px;
    overflow-x: hidden;
    padding: 0;
}


#header{
    display:flex;
    justify-content: space-between;
    background-color: #5995B7;
    padding-top: 30px;
    font-family: "Titan One", sans-serif;
  font-weight: 150;
  font-style: normal;
  padding-left: 30px;
  padding-right: 30px;

}


h1{
    color: #FFDB25;
}



#pretty{
    display: flex;
    justify-content: center;
    position: relative;
    background-color: #5995B7;
    border-radius: 40px;
    margin-left:200px;
    margin-right: 200px;
    margin-top: 30px;
}





.overlay-text2{
    color:#A80201;
    font-family: "K2D", sans-serif;
    font-size: 7vw;
    margin-left: 5px;
}





.overlay-text3{
    color:#FFFFFF;
    font-family: "Tilt Warp", sans-serif;
    font-size: 4vw;
   

}

#bottom{
    text-align: center;
    margin-top: 20px
}

.shop-btn{
    display: inline-block;
    background-color:#FFDB25;
    color:#FFFFFF;
    font-family: "Tilt Warp", sans-serif;
    font-size: 36px;
    padding: 20px 60px;
    border-radius: 60px;
    text-decoration: none;
    position: relative;
    top: -70px;
}

.shop-btn:hover{
    background-color: #e6c000;
    transform: scale(1.05)
}

.stars{
    width:200px;
    height: auto;
}

#section2 {
     position: relative; 
    overflow: visible;
    display: flex;
 } 

#img2{
    
        width: 500; 
        
    } 

.sec2text1{ 
    color:#FFFFFF; 
    font-family: "Tilt Warp", sans-serif;
     font-size: 5vw; 
     margin-top: 50px;
     }



 .sec2text2{ 
    color:#FFFFFF; 
    font-family: "Tilt Warp", sans-serif; 
    font-size: 4vw; 
    margin-top: 100px;
    
 }

 #sec2text{
    display:flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 150px;
    margin-bottom: 100px;
 }

.more-btn{
    display: inline-block;
    background-color:#FFDB25;
    color:#FFFFFF;
    font-family: "Tilt Warp", sans-serif;
     font-size: 36px;
    padding: 20px 60px;
    border-radius: 60px;
    text-decoration: none;
    margin-top: 50px;
    
}

.more-btn:hover{
    background-color: #e6c000;
    transform: scale(1.05)
}


#section3{
    justify-content: center;
    margin-top: 0px;
}

#bar1{
    display:flex;
    justify-content: space-between;
    background-color: #5995B7;
    padding-top: 30px;
    width: 100%;
    height: 90px;
    font-family:"Tilt Warp", sans-serif;
}

h2{
    color:#FFFFFF;
    font-size: 350%;
}

#pic2{
    text-align: center;
    margin-top: 0;
}

#pic2 img{
    display:block;
    width:100%;
    height: 100%;
}

#bar2{
    display:flex;
    justify-content: space-between;
    background-color: #5995B7;
    padding-top: 30px;
    width: 100%;
    height: 90px;
    font-family:"Tilt Warp", sans-serif;
    margin-top: 0;
}

#finalbutt{
    display:flex;
    justify-content: center;
    margin-top: 20px;
}


.search-btn{
    display: inline-block;
    background-color:#FFDB25;
    color:#FFFFFF;
    font-family: "Tilt Warp", sans-serif;
     font-size: 36px;
    padding: 20px 60px;
    border-radius: 60px;
    text-decoration: none;
    position: relative;
}

.search-btn:hover{
    background-color: #e6c000;
    transform: scale(1.05)
}